Subject: bazel-zig-cc v0.4.0

From: Motiejus Jakštys <[email-masked]>
Date: Mon, 17 Jan 2022 17:11:29 +0200

Hi all,

I just released bazel-zig-cc v0.4.0. It is the first release after zig
0.9.0 came out. I didn't cut a release with 0.9.0 due to[1]. Many thanks
Xavier for addressing that one!

This version has no known upstream issues, and, as usual, a few ones[2]
I will be accepting patches to, or will get to myself at some point.

Happy hacking,
Motiejus

[1]: https://github.com/ziglang/zig/issues/10386
[2]: https://git.sr.ht/~motiejus/bazel-zig-cc#known-issues-in-bazel-zig-cc